<?php
namespace Incoviba\old\Proyecto;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @property int id
 * @property Proyecto proyecto
 * @property int tipo
 * @property float valor
 *
 */
class Costo extends Model
{
	public function proyecto()
	{
		return $this->has_one(Proyecto::class, 'proyecto')->findOne();
	}
}
?>
